OCI-Collection::assign
OCI-Collection::free
OCI8 Funkcje
PHP Manual

# OCI-Collection::assignElem

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Collection::assignElem — Assigns a value to the element of the collection

### Opis

bool OCI-Collection::assignElem ( int `$index` , mixed `$value` )

Assigns a value to the element with index `index`.

### Parametry

`index`

  The element index. First index is 0.

`value`

  Can be a string or a number.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Zobacz też:

- OCI-Collection::getElem

OCI-Collection::assign
OCI-Collection::free
OCI8 Funkcje
PHP Manual